@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
body {
	line-height: 1
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block
}
nav ul {
	list-style:none
}
ul, ol {
	list-style: none
}
:focus {
	outline: 0
}
html {
	margin-left:-1px;
	overflow-y:scroll
}

/*
-----------------------------------
Font
-----------------------------------
*/
@font-face {
 font-family: 'fegprm27c';
 src: url('/site/font/fegprm27c.eot?') format('eot'), url('/site//font/fegprm27c.woff') format('woff'), url('/site//font/fegprm27c.ttf') format('truetype'), url('/site/font/fegprm27c.svg#svgFontName') format('svg')
}
@font-face {
 font-family: 'teen';
 src: url('/site/font/teen.eot?') format('eot'), url('/site//font/teen.woff') format('woff'), url('/site//font/teen.ttf') format('truetype'), url('/site/font/teen.svg#svgFontName') format('svg')
}
/*
-----------------------------------
Layout
-----------------------------------
*/
body {
	background:#000;
	text-align:center;
	color:#bbb;
	font: 15px/1 'teen';
	letter-spacing:.1em;
	-webkit-text-size-adjust:100%
}
/*
-----------------------------------
Link
-----------------------------------
*/
a {
	color:#fff;
	text-decoration:none
}
a:hover, a:focus {
	color:#ccc;
	text-decoration:none
}
/*
-----------------------------------
Header
-----------------------------------
*/
header {
	padding:50px 0;
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
h1 a {
	color:#FFF;
	font: bold 50px/1 'fegprm27c';
	letter-spacing:-0.01em;
}
/*
-----------------------------------
Navi
-----------------------------------
*/
nav {
	margin-bottom:60px;
	overflow: hidden;
	font-weight: bold;
	background: #323737;
	letter-spacing:.03em;
}
nav ul {
	margin: 0 auto;
	font-size:16px;
	float:left;
	position:relative;
	left:50%;
}
nav ul li {
	float: left;
	position:relative;
	right:50%;
}
nav ul li.current, nav ul li.current a:hover {
	background: #567776;
	color:#fff;
}
nav ul li a {
	padding: 12px 16px;
	display: block;
	color: #FFF;
}
nav ul li a:hover {
	background: #252929;
}
/*
-----------------------------------
Wrapper
-----------------------------------
*/
#wrapper {
	padding-bottom:10px;
	border-bottom:1px solid #353535;
	text-align:left;
	width:100%;
	background:#000;
}
#contents {
	margin:0 auto 50px;
	width:1500px;
	clear:both;
	overflow:hidden;
}
#contents ul li {
	margin:0 10px 20px;
	display:inline-block;
	position:relative;
	top:0;
}

#contents ul li a img {
	padding:1%;
	border:1px solid #333;
	background:#1A1A1A;
	width:218px;
	height:auto;
}
#contents ul li a span {
	position:absolute;
	bottom:6px;
	left:3px;
	display:block;
	width:211px;
	padding:8px 4px;
	text-align:center;
	background:rgba(0, 0, 0, 0.8);
	opacity: 0;
	transition: opacity 0.25s linear 0s;
	-webkit-transition: opacity 0.25s linear 0s;
	-moz-transition: opacity 0.25s linear 0s;
	-o-transition: opacity 0.25s linear 0s;
}
#contents ul li a:hover span {
	opacity: 1;
}
#contents ul li a:hover img {
	border:1px solid #555
}
#contents ul li p {
	margin:0 0 8px;
	line-height:1.5;
	text-align:center;
}
#contents_left {
	margin-top:0;
	width:15%;
	float:left
}
#contents_right {
	float:right;
	width:85%;
	line-height:1.6;
}
#contents_right p {
	margin-bottom:1em;
}
#contents_right p em {
	padding-right:1em;
	font-weight:700;
}
#contents_left ul li {
	margin:0;
display:block;
}
#contents_left ul li a {
	padding:0.5em 10px 0.5em 15px;
	display:block;
	color:#666;
	background:url(/site/images/arrw-grey.gif) no-repeat 5px center;
	text-decoration:none
}
#contents_left ul li.cur a {
	color:#FFF;
	background:url(/site/images/arrw-white.gif) no-repeat 5px center;
	text-decoration:none;
	font-weight:bold
}
#contents_left ul li a:hover {
	color:#FFF;
	background:url(/site/images/arrw-white.gif) no-repeat 5px center
}
.left {
	margin:0 3% 3% 0;
	float:left;
}
/*
-----------------------------------
Footer
-----------------------------------
*/
footer {
	border-top:1px solid #000;
	clear:both;
	width:100%;
	text-align:center;
	padding:50px 0 60px;
}
footer p.to_top a:hover {
	background-position:right 0
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/



@media screen and (max-width: 1525px) {
#contents {
margin:0 auto;
width:1250px;
}
}
@media screen and (max-width: 1325px) {
#contents {
margin:0 auto;
width:1000px;
}
}




@media screen and (max-width: 1090px) {
header {
width:96%;
}
nav ul {
font-size:14px;
}
nav ul li a {
padding: 12px 10%;
}
#contents {
width:96%;
}
#contents ul li {
margin:0 1% 2%;
width:22%;
}
#contents ul li a img {
width:96%;
height:auto;
}
#contents ul li a span {
 bottom:5px;
 left:2px;
 width:93%;
 padding:8px 2%;
}
footer {
width:auto;
}
#footer {
width:96%;
}
#contents_left {
width:20%;
}
#contents_right {
width:80%;
}
#contents_left ul li {
margin:0;
width:auto;
}
#contents_right img {
width:40%;
height:auto;
}
}

/* for 760px or less */
@media screen and (max-width: 760px) {
header {
text-align:center;
}
nav ul {
width: 100%;
text-align:center;
font-size:15px;
}
nav ul li {
float: none;
}
nav ul li a {
padding: 8px 0;
}
#contents ul li a span {
 bottom:4px;
 font-size:13px;
}
footer p {
line-height:1.5;
}
footer p.siteby {
float:none;
clear:both;
}
#contents_left {
margin:0 0 20px 0;
width:96%;
}
#contents_left ul li {

}
#contents_right {
float:left;
clear:both;
width:96%;
}
#contents_left ul  {
margin-bottom:20px;
text-align:center;
}
#contents_left ul li {
display:inline-block;
}
}

/* for 480px or less */
@media screen and (max-width: 480px) {
#contents ul li {
width:47%;
}

#contents ul li a span {
 font-size:15px;
}
#contents_left ul li {
width:auto;
font-size:13px;
}
}
/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.pictureHolder .top .left {
	background: url(../images/prettyPhoto/tl.gif) top left no-repeat;
} /* Top left corner */
div.pictureHolder .top .middle {
	background: #fff;
} /* Top pattern/color */
div.pictureHolder .top .right {
	background: url(../images/prettyPhoto/tr.gif) top left no-repeat;
} /* Top right corner */
div.pictureHolder .content {
	background-color: #fff;
} /* Content background */
div.pictureHolder .content a.next:hover {
	background: url(../images/prettyPhoto/btnNext.gif) center right no-repeat;
	cursor: pointer;
} /* Next button */
div.pictureHolder .content a.previous:hover {
	background: url(../images/prettyPhoto/btnPrevious.gif) center left no-repeat;
	cursor: pointer;
} /* Previous button */
div.pictureHolder .content a.expand {
	background: url(../images/prettyPhoto/btnExpand.gif) top left no-repeat;
	cursor: pointer;
} /* Expand button */
div.pictureHolder .content a.expand:hover {
	background: url(../images/prettyPhoto/btnExpand.gif) bottom left no-repeat;
	cursor: pointer;
} /* Expand button hover */
div.pictureHolder .content a.contract {
	background: url(../images/prettyPhoto/btnContract.gif) top left no-repeat;
	cursor: pointer;
} /* Contract button */
div.pictureHolder .content a.contract:hover {
	background: url(../images/prettyPhoto/btnContract.gif) bottom left no-repeat;
	cursor: pointer;
} /* Contract button hover */
div.pictureHolder .content a.close {
	width: 61px;
	height: 22px;
	background: url(../images/prettyPhoto/btnClose.gif) center left no-repeat;
	cursor: pointer;
} /* Close button */
div.pictureHolder .bottom .left {
	background: url(../images/prettyPhoto/bl.gif) top left no-repeat;
} /* Bottom left corner */
div.pictureHolder .bottom .middle {
	background: #fff;
} /* Bottom pattern/color */
div.pictureHolder .bottom .right {
	background: url(../images/prettyPhoto/br.gif) top left no-repeat;
} /* Bottom right corner */
div.pictureHolder .loaderIcon {
	background: url(../images/prettyPhoto/loader.gif) center center no-repeat;
} /* Loader icon */
div.prettyPhotoTitle div.prettyPhotoTitleLeft {
	background: url(../images/prettyPhoto/ttl.gif) top left no-repeat;
}
div.prettyPhotoTitle div.prettyPhotoTitleRight {
	background: url(../images/prettyPhoto/ttr.gif) top left no-repeat;
}
div.prettyPhotoTitle div.prettyPhotoTitleContent {
	background: url(../images/prettyPhoto/ttp.gif) top left repeat-x;
}
/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.prettyPhotoOverlay {
	background:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:9500;
	width:100%
}
div.pictureHolder {
	position:absolute;
	z-index:10000;
	width:100px
}
div.pictureHolder .top {
	position:relative;
	height:20px
}
* html div.pictureHolder .top {
	padding:0 20px
}
div.pictureHolder .top .left {
	position:absolute;
	left:0;
	width:20px;
	height:20px
}
div.pictureHolder .top .middle {
	position:absolute;
	left:20px;
	right:20px;
	height:20px
}
* html div.pictureHolder .top .middle {
	position:static
}
div.pictureHolder .top .right {
	position:absolute;
	top:0;
	left:auto;
	right:0;
	width:20px;
	height:20px
}
div.pictureHolder .content {
	position:relative;
	text-align:left;
	width:100%;
	height:40px
}
div.pictureHolder .content .details {
	display:none;
	margin:10px 15px 0 20px
}
div.pictureHolder .content .details p {
	float:left;
	clear:left;
	margin:0
}
div.pictureHolder .content div.hoverContainer {
	position:absolute;
	z-index:10000;
	top:0;
	left:0;
	width:100%
}
div.pictureHolder .content a.next {
	position:relative;
	z-index:2000;
	display:block;
	float:right;
	text-indent:-10000px;
	width:49%;
	height:100%;
	background:url(../images/prettyPhoto/btnNext.gif) 10000px 50% no-repeat
}
div.pictureHolder .content a.previous {
	cursor:pointer;
	display:block;
	text-indent:-10000px;
	width:49%;
	height:100%;
	background:url(../images/prettyPhoto/btnNext.gif) 10000px 50% no-repeat
}
div.pictureHolder .content a.expand, div.pictureHolder .content a.contract {
	position:absolute;
	z-index:20000;
	top:10px;
	right:30px;
	cursor:pointer;
	display:none;
	text-indent:-10000px;
	width:20px;
	height:20px
}
div.pictureHolder .content a.close {
	float:right;
	display:block;
	text-indent:-10000px
}
div.pictureHolder .bottom {
	position:relative;
	height:20px
}
* html div.pictureHolder .bottom {
	padding:0 20px
}
div.pictureHolder .bottom .left {
	position:absolute;
	left:0;
	width:20px;
	height:20px
}
div.pictureHolder .bottom .middle {
	position:absolute;
	left:20px;
	right:20px;
	height:20px
}
* html div.pictureHolder .bottom .middle {
	position:static
}
div.pictureHolder .bottom .right {
	position:absolute;
	top:0;
	left:auto;
	right:0;
	width:20px;
	height:20px
}
div.pictureHolder .loaderIcon {
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin:-12px 0 0 -12px;
	width:24px;
	height:24px
}
div.pictureHolder #fullResImageContainer {
	width:100%;
	text-align:center
}
div.prettyPhotoTitle {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	color:#fff;
	font-size:13px
}
div.prettyPhotoTitle div.prettyPhotoTitleLeft, div.prettyPhotoTitle div.prettyPhotoTitleRight {
	float:left;
	width:19px;
	height:23px;
	overflow:hidden
}
div.prettyPhotoTitle div.prettyPhotoTitleContent {
	float:left;
	line-height:23px
}